<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Changes the title of the pages -->
    <title>HTML Introduction</title>
</head>

<body>
    <!-- Creates a heading text -->
    <h1>Zuitt Coding Bootcamp</h1>

    <!-- Create smaller heading -->
    <h3>John Doe</h3>

    <!-- Creates horizontal Rule -->
    <hr>

    <!-- Creates a paragraph text -->
    <!-- Intro Paragraph -->
    <!-- <em></em> create an emphasis -->
    <!-- <br> create a breaking line -->
    <!-- <strong></strong> Create importance in sentence-->
    <p>Welcome to <em>Zuitt</em>! <br> In this online bootcamp course you will learn a lot of things. Let's enumarate all the things that will make you <strong>full-stack web developer</strong>.</p>


    <!-- creates an unordered list with bullet -->
    <ul>
        <li>Languages</li>
        <!-- Nested unordered list -->
        <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>JavaScript</li>

        </ul>
        <li>Frameworks & Libraries</li>
        <!-- ol types - A, 1, I -->
        <ol type="a" reversed>
            <li>Bootstrap</li>
            <li>Express.js</li>
            <li>React.js</li>
        </ol>
        <li>Tools</li>
        <ol>
            <li>Git</li>
            <li>GitLab</li>
            <li>Sublime Text 3</li>
            <li>Postman</li>
            <li>Others</li>
            <ul>
                <li>MongoDB</li>
                <li>Robo3T</li>
            </ul>



        </ol>





    </ul>












</body>

</html>